
#myform fieldset {
    background-image:none;
    float:left;
    width:250px;
}

#myform label {
    font-size:13px;
    margin-top:10px;
    display:block;
}

#myform label input {
    display:block;
}

.clear {
    clear:both;
    height:15px;
}

.error {
    margin:0px 50px 13px;
    padding:5px 10px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

.error em {
    border:10px solid;
    border-color:#FFFE36 transparent transparent;
    bottom:-17px;
    display:block;
    height:0;
    left:60px;
    position:absolute;
    width:0;
}
